Page MenuHomePhabricator

Стипендії на Вікіманію 2017 / Wikimania 2017 scholarships
Closed, ResolvedPublic

Description

Фонд оголосив результати свого відбору на стипендії. Тепер черга ВМУА оголошувати свою програму.

Потрібно:

Event Timeline

Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptApr 14 2017, 10:50 AM
Antanana renamed this task from Стипендії на Вікіманію 2017 to Стипендії на Вікіманію 2017 / Wikimania 2017 scholarships.Apr 14 2017, 1:07 PM
Antanana updated the task description. (Show Details)
Antanana updated the task description. (Show Details)Apr 17 2017, 11:33 AM
Antanana updated the task description. (Show Details)Apr 17 2017, 3:47 PM
NickK closed this task as Resolved.Nov 15 2017, 9:26 AM

Уже все зроблено: комітет розглянув заявки, обрав стипендіантів, і ті з'їздили на Вікіманію та прозвітувалися